Bug 123753 - logrotate should BuildRequires: libselinux-devel
logrotate should BuildRequires: libselinux-devel
Product: Red Hat Raw Hide
Classification: Retired
Component: logrotate (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 09:32 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-26 18:36:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 09:32:29 EDT
Description of problem:
logrotate should BuildRequires: libselinux-devel

Version-Release number of selected component (if applicable):

How reproducible:
build with WITH_SELINUX 1

Steps to Reproduce:
1.rpm -e libselinux-devel
2.rpm --rebuild logrotate-3.7-4.1.src.rpm
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Elliot Lee 2004-05-26 18:36:50 EDT
Thanks - fixed in CVS for the next logrotate release.

Note You need to log in before you can comment on or make changes to this bug.